<?php 

class M_katagori extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function katagori()
	{
	     $this->db->order_by("nama_katagori", "asc");
		$query = $this->db->get('tb_katagori');
		return $query->result();
	} 
	 
	 
}